Educational and health linkage data
02/28/2012 04:35 PM - Ruth Kipping

Status: Closed Start date: 02/28/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data linkage and consents

Description

Please can you let me know if the educational and health linked data are available for the Wave 1 age 10-15 Understanding Society
participants. If so, what educational and health data are available.

Could you also let me know if the linked data will be available later in 2012 or 2013 for Wave 2.

History

#1 - 02/29/2012 04:34 PM - Redmine Admin
- Assignee set to Redmine Admin

- % Done changed from 0 to 50

Dear Ruth,

The education data is currently being linked for wave 1 (England) for ages 4-16, however it is not currently clear when it will be released - it will
probably not be until 2013. The linked data will be from the National Pupil Database, however details have yet to be finalised.

Bear with me for an answer on the health data, | am just consulting with my colleagues.
Best wishes, Victoria.

#2 - 03/06/2012 01:16 PM - Redmine Admin

Dear Ruth,

The health data have not yet been linked and could follow a similar timescale to the education data, or maybe longer. The priority for health data is
linkage to the Central Register and then to hospital episodes.

Thanks.

#3 - 03/12/2012 03:12 PM - Redmine Admin

- Status changed from New to Closed

#4 - 03/12/2012 03:13 PM - Redmine Admin

- Status changed from Closed to Resolved

#5 - 03/23/2012 11:06 AM - Redmine Admin
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#6 - 11/10/2015 02:57 PM - Gundi Knies

- Target version set to M2

04/18/2024 1/1



http://www.tcpdf.org

